System Requirements

The following hardware and software is required to run Serenji for Ensemble:
  • a server running a supported version of Ensemble or HealthShare. Serenji for Ensemble currently ships with support for the following versions:
    • 2009.1
    • 2009.1.1
    • 2009.1.3
    • 2009.1.4
    • 2010.1
    • 2010.2
    • 2012.1
    • 2012.1.2
    • 2012.2
    • 2014.1
    • 2015.1
    • 2015.2
    • 2016.1

    For other versions, contact us.

  • a client workstation networked to the server using TCP/IP
  • 25 MB of disk space on the client workstation
  • Windows 7, 8, 10, Server 2003, 2008 or 2012, or Wine 1.8 or greater on the client workstation

Knowledge of the Caché ObjectScript language is essential for a full understanding of some of the detailed information provided by Serenji for Ensemble.



Request further information